Kepler - Bug #4061

Documentation links are not active
05/12/2009 06:51 PM - Christopher Brooks
Assignee: llkay Altintas % Done: 0%
Category: documentation Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Bugzilla-ld: 4061

Description

In the splash screen, none of the documentation links are active.

Help -> About -> Documentation

Brings up doc-index.htm

That file has "Kepler Getting Started Guide" etc. None of the links are active.
If we are not shipping docs, then how about a placeholder?

Otherwise the user does not know that we are intentionally not shipping docs.

This was replicated with the Installer under Mac OS X and in the SVN tree.

Related issues:
Blocked by Kepler - Bug #3949: Get the installer working with the new build s... Resolved 04/06/2009

History

#1 - 05/12/2009 07:20 PM - Matt Jones

The previous build simply knew where to copy these from -- the pdf files needed are in kepler-docs. We should just augment the new build to add it in
to the installer build.

#2 - 06/11/2009 09:50 AM - Chad Berkley

Fixed. The documentation is now copied into the installer unless copyDocumentation is set to false.

#3 - 03/27/2013 02:25 PM - Redmine Admin
Original Bugzilla ID was 4061
